body {
	font-family: Verdana, lucida, sans-serif;
	font-size: 10px;
	color: #000;
	margin:0;
	padding:0;
	background:#fff;
	/*	nestandardne vlastnosti - mozete ich odkomentovat CSS bude funkcne ale nebude validne C3D0EA- svetle modra 35C954 - zelena	*/
/*
	scrollbar-face-color: #768db9;
*/
}

table {
	border-collapse: collapse;
}

/*	zahlavi	*/
#zahlavi1 {
	position: relative;
	margin:0;
	padding:0;
	height:184px;

}
#zahlavi-obrazek {
	position: absolute;
	top:0px;
	left:0px;
	width:970px;
	height:185px;
	background:url("obrazky/mahler-hlavicka.jpg");
	cursor: hand;
}
#zahlavi-text {
	position:absolute;
	font-size: 12px;
	font-weight: bold;
	letter-spacing: 2px;
	top:115px;
	left:235px;
}

/*	menu	*/
#menu2 {
	position: relative;
	top:-1px;
  margin:0;
	padding:0;	
  height:280px;
  background:url("obrazky/podklad-menu.jpg") repeat;
}
#menu-obrazek {
	position: relative;
	top:-1px;
	left:0px;
	width:218px;
	height:257px;
	background:url("obrazky/nadpis-menu.jpg");
}

#menu-text {
	position:relative;
	font-size: 12px;
	font-weight: bold;
	letter-spacing: 2px;
	top:7px;
	left:10px;
}
#menu-pozadi-konec {
	position: relative;
	top:60px;
	color:#fff;
	font-size: 10px;
	left:0px;

}

/* hyperlinky */

A {
	font-size: 100%;
	font-style: normal;
	font-variant: normal;
}
A:link {
	color:#4f689a;
}
A:visited {
	color:#4f689a;
}
A:hover {
	color:#2b3953;
}
A:active {
	color:#4f689a;
}


A.logo:link {
	color:#fff;
  text-decoration: none;
}
A.logo:visited {
	color:#fff;
	text-decoration: none;
}
A.logo:hover {
	color:#fff;
	text-decoration: none;
}
A.logo:active {
	color:#fff;
	text-decoration: none;
}

.text {
	color:#000;
	font-size: 12px;
	padding: 10 15 10 15px;
}
